This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 906947 - [abrt] qemu-system-x86-1.2.2-2.fc18: qemu_memalign: Process /usr/bin/qemu-kvm was killed by signal 6 (SIGABRT)
[abrt] qemu-system-x86-1.2.2-2.fc18: qemu_memalign: Process /usr/bin/qemu-kvm...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
abrt_hash:aa5846b8d2b389d6b3e8127052a...
:
: 913666 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-01 19:12 EST by Scott Williams
Modified: 2013-05-25 15:08 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-01 08:03:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (17.91 KB, text/plain)
2013-02-01 19:12 EST, Scott Williams
no flags Details
File: cgroup (131 bytes, text/plain)
2013-02-01 19:12 EST, Scott Williams
no flags Details
File: core_backtrace (772 bytes, text/plain)
2013-02-01 19:12 EST, Scott Williams
no flags Details
File: dso_list (7.08 KB, text/plain)
2013-02-01 19:12 EST, Scott Williams
no flags Details
File: environ (1.83 KB, text/plain)
2013-02-01 19:12 EST, Scott Williams
no flags Details
File: limits (1.29 KB, text/plain)
2013-02-01 19:12 EST, Scott Williams
no flags Details
File: maps (36.07 KB, text/plain)
2013-02-01 19:12 EST, Scott Williams
no flags Details
File: open_fds (602 bytes, text/plain)
2013-02-01 19:13 EST, Scott Williams
no flags Details
File: proc_pid_status (949 bytes, text/plain)
2013-02-01 19:13 EST, Scott Williams
no flags Details
File: smolt_data (2.40 KB, text/plain)
2013-02-01 19:13 EST, Scott Williams
no flags Details
File: var_log_messages (303 bytes, text/plain)
2013-02-01 19:13 EST, Scott Williams
no flags Details

  None (edit)
Description Scott Williams 2013-02-01 19:12:46 EST
Description of problem:
Crashed while trying to start a Windows XP VM.

Version-Release number of selected component:
qemu-system-x86-1.2.2-2.fc18

Additional info:
backtrace_rating: 4
cmdline:        qemu-kvm -boot c -hda /home/scott/VirtualMachines/WinXP.img -smp 2 -vga std -m 2048
crash_function: qemu_memalign
executable:     /usr/bin/qemu-kvm
kernel:         3.7.1-2.fc18.x86_64
remote_result:  674203
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 qemu_memalign at oslib-posix.c:100
 #3 qemu_vmalloc at oslib-posix.c:131
 #4 kvm_vmalloc at /usr/src/debug/qemu-kvm-1.2.0/kvm-all.c:1769
 #5 qemu_ram_alloc_from_ptr at /usr/src/debug/qemu-kvm-1.2.0/exec.c:2556
 #6 qemu_ram_alloc at /usr/src/debug/qemu-kvm-1.2.0/exec.c:2583
 #7 memory_region_init_ram at /usr/src/debug/qemu-kvm-1.2.0/memory.c:954
 #8 pc_memory_init at /usr/src/debug/qemu-kvm-1.2.0/hw/pc.c:972
 #9 pc_init1 at /usr/src/debug/qemu-kvm-1.2.0/hw/pc_piix.c:181
 #10 pc_init_pci at /usr/src/debug/qemu-kvm-1.2.0/hw/pc_piix.c:301
Comment 1 Scott Williams 2013-02-01 19:12:49 EST
Created attachment 691798 [details]
File: backtrace
Comment 2 Scott Williams 2013-02-01 19:12:50 EST
Created attachment 691799 [details]
File: cgroup
Comment 3 Scott Williams 2013-02-01 19:12:52 EST
Created attachment 691800 [details]
File: core_backtrace
Comment 4 Scott Williams 2013-02-01 19:12:54 EST
Created attachment 691801 [details]
File: dso_list
Comment 5 Scott Williams 2013-02-01 19:12:55 EST
Created attachment 691802 [details]
File: environ
Comment 6 Scott Williams 2013-02-01 19:12:57 EST
Created attachment 691803 [details]
File: limits
Comment 7 Scott Williams 2013-02-01 19:12:59 EST
Created attachment 691804 [details]
File: maps
Comment 8 Scott Williams 2013-02-01 19:13:01 EST
Created attachment 691805 [details]
File: open_fds
Comment 9 Scott Williams 2013-02-01 19:13:03 EST
Created attachment 691806 [details]
File: proc_pid_status
Comment 10 Scott Williams 2013-02-01 19:13:05 EST
Created attachment 691807 [details]
File: smolt_data
Comment 11 Scott Williams 2013-02-01 19:13:06 EST
Created attachment 691808 [details]
File: var_log_messages
Comment 12 Cole Robinson 2013-02-02 14:43:21 EST
Hi Scott, thanks for the report. Is this reproducible, or was it a random occurrence?
Comment 13 Cole Robinson 2013-04-01 08:03:04 EDT
No response, closing. Please reopen if this is reproducible
Comment 14 Cole Robinson 2013-05-25 15:08:31 EDT
*** Bug 913666 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.